#logo
	{
	background-image: url("gsaLogo.gif");
	}


#nav_bar
	{
	position: relative;
	width: 240px;
	margin-top: 15px;
	margin-bottom: 0px;
	margin-left: 10px;
	background-color: transparent;
	}
#content
	{
	position: absolute;
	top: 135px;
	left: 165px;
	width: 83%;
	background-color: transparent;
	margin-left: 0px;
	padding: 10px;
	}

#left
	{
	position: absolute;
	width: 77%;
	padding: 10px;
	background-color: transparent;
	border-right: 1px dotted gray;
	border-bottom: 1px dotted gray;
	}
	
#right
	{
	position: absolute;
	left: 80%;
	width: 20%;
	padding: 10px;
	background-color: transparent;
	border-bottom: 1px dotted gray;
	}

#bottom
	{
	position: relative;
	width: 100%;
	padding: 1em;
	background-color: transparent;
	}

.bottom_nav a, tr, td
{
font: 8pt Verdana, sans-serif;
}



/*Fonts*/	
a:link,
a:visited
{
text-decoration: none;
font: bold;
color: blue;
}

a:hover
{
text-decoration: underline;
font: bold;
color: blue;
}




#date
	{
	background-color: transparent;
	font: bold 8pt Helvetica, sans-serif;
	color: black;
	}

h1, h2
	{
	color: rgb(0 1 153);
	text-align: left;
	}

h3
	{
	font: bold 24px Arial, sans-serif;
	}

h4
	{
	font: bold 18px Verdana, sans-serif;
	}

h5
	{
	font: bold 14px Verdana, sans-serif;
	color: green;
	}

h6
	{
	font: bold 18px "Berlin Sans", sans-serif;
	color: green;
	}

h8
	{
	font: bold 18px "Berlin Sans", sans-serif;
	color: green;
	}

p
	{
	font: 10pt Verdana, sans-serif;
	}
 
li, tr, td
	{
	font: 10pt Verdana, sans-serif ;
	}

blockquote
	{
	font: 10pt Verdana, sans-serif;
	}

.school_name
	{
	font: bold 12pt Verdana, sans-serif;
	color: black;
	}

.school_name a:link,
.school_name a:visited
	{
	text-decoration: none;
	color: blue;
	}

.school_name a:hover 
	{
	text-decoration: underline;
	}

.right_side
	{
	font: 8pt Helvetica, sans-serif;
	}

/* Main navigation bar */
.gsabutton1 a 
	{
    font: bold 10pt Helvetica, Verdana, sans-serif;
	text-align: left;
	letter-spacing: 2px;
	padding: 5px 10px 5px 10px;
	display: block;		
	}
	
.gsabutton1 a:link,
.gsabutton1 a:visited,
.gsabutton1 a:hover 
	{
  	background-color: 0b5fbc;
  	color: white;
  	text-decoration: none;
	}
	
.gsabutton1 a:link,
.gsabutton1 a:visited 
	{
  	border-top: 3px solid #cecece;
  	border-bottom: 4px solid #4a4a4a;
  	border-left: 3px solid #cecece;
  	border-right: 4px solid #4a4a4a;
	}
	
.gsabutton1 a:hover 
	{
  	border-bottom:3px solid #cecece;
  	border-top: 4px solid #4a4a4a;
  	border-right: 3px solid #cecece;
  	border-left: 4px solid #4a4a4a;
	}

/* Content Boxes*/
.side_nav a:link,
.side_nav a:visited
	{
	color: white;
	font: 11pt bold Helvetica, sans-serif;
	display: block;
	text-decoration: none;
	}

.side_nav a:hover
	{
	color: white;
	font: 11pt bold Helvetica, sans-serif;
	display: block;
	text-decoration: underline;
	}

#logo
	{
	background-image: url("gsaLogo.gif");
	background-repeat: no-repeat;
	background-position: top-left;
	position: absolute;
	top: 0px;
	margin-left: 10px;
	
	width: 100%;
	padding: 10px;
	}
	
#welcome
	{
	position: absolute;
	top: 163px;
	left: 190px;
	width: 60%;
	background-color: transparent;
	font: bold 40px Arial, sans-serif;
	color: gray;
	}

#board_left
	{
	position: relative;
	top: 3px;
	left: -15px;
	width: 300px;
	padding: 1em;
	background-color: transparent;
	margin: 0px;
	border-right: 1px dotted gray;
	}

#board_right
	{
	position: absolute;
	top: 3px;
	left: 320px;
	width: 300px;
	padding: 1em;
	background-color: transparent;
	margin: 5px;
	}
	
#image4
	{
	padding: 0em;
	background-color: transparent;
	margin: 0px;
	}

#conference_list
	{
	border-top: 1px dotted gray;
	}

* {box-sizing:border-box}
body {font-family: Verdana,sans-serif;}
.mySlides {display:none}

/* Slideshow container */
.slideshow-container {
  max-width: 200px;
  position: right;
  margin: auto;
}

.active {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}